﻿

@media (max-width:1024px){.home-banner .swiper-slide>a::after{display: none;}}
.home-banner .swiper-slide>a::after{height: 116px;}
@media (min-width:1025px){.home-cate .homecate-list{gap: 20px;}
.home-cate .homecate-list li{margin-right: 0;width: calc((100% - 60px)/4);}}
.home-service .service-item{background: #000000;}
.home-service .service-item>img{opacity: .7;}